p.ParaOverride-1 {
	margin-bottom:0px;
}
p.ParaOverride-2 {
	margin-top:0px;
}
p.ParaOverride-3 {
	text-align:center;
}
p.ParaOverride-4 {
	margin-bottom:3px;
}
p.ParaOverride-5 {
	margin-top:1px;
}
p.ParaOverride-6 {
	margin-bottom:0px;
	margin-top:2px;
}
p.ParaOverride-7 {
	margin-bottom:2px;
}
p.ParaOverride-8 {
	margin-bottom:4px;
}
p.ParaOverride-9 {
	margin-top:0px;
	text-align:center;
}
span.CharOverride-1 {
	font-family:Suranna, serif;
	font-size:0.828em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-2 {
	font-family:Suranna, serif;
	font-size:0.897em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-3 {
	font-size:0.966em;
}
span.CharOverride-4 {
	font-size:0.846em;
}
span.CharOverride-5 {
	font-family:Suranna, serif;
	font-size:0.909em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-6 {
	font-family:Suranna, serif;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-7 {
	font-size:0.818em;
}
span.CharOverride-8 {
	font-family:Suranna, serif;
	font-size:0.818em;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-9 {
	font-size:0.875em;
}
span.CharOverride-10 {
	font-family:"Times LT Std";
	font-size:2.083em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-size:1.25em;
}
span.CharOverride-12 {
	font-family:JIMS, serif;
	font-size:0.769em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-13 {
	font-size:0.769em;
}
span.CharOverride-14 {
	font-family:Suranna;
	font-size:0.909em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-15 {
	font-family:JIMS, serif;
	font-size:0.846em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-16 {
	font-size:0.693em;
}
span.CharOverride-17 {
	font-size:0.954em;
}
span.CharOverride-18 {
	font-family:Suranna;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-19 {
	font-family:JIMS, serif;
	font-size:0.693em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-20 {
	font-family:Suranna, serif;
	font-size:0.909em;
	font-style:italic;
	font-weight:normal;
}
#_idContainer1356, #_idContainer1365, #_idContainer1366, #_idContainer1367, #_idContainer1368, #_idContainer1369, #_idContainer1370, #_idContainer1373, #_idContainer1379, #_idContainer1381, #_idContainer1382, #_idContainer1383, #_idContainer1384, #_idContainer1385, #_idContainer1386, #_idContainer1387, #_idContainer1388, #_idContainer1391, #_idContainer1397, #_idContainer1399, #_idContainer1400, #_idContainer1401, #_idContainer1402, #_idContainer1405, #_idContainer1411, #_idContainer1413, #_idContainer1414, #_idContainer1415, #_idContainer1416, #_idContainer1417, #_idContainer1418, #_idContainer1421, #_idContainer1427, #_idContainer1429, #_idContainer1430, #_idContainer1431, #_idContainer1432, #_idContainer1433, #_idContainer1434, #_idContainer1437, #_idContainer1444, #_idContainer1446, #_idContainer1447, #_idContainer1448, #_idContainer1449, #_idContainer1450, #_idContainer1451, #_idContainer1461, #_idContainer1462, #_idContainer1463, #_idContainer1464, #_idContainer1465, #_idContainer1466, #_idContainer1467, #_idContainer1468, #_idContainer1469, #_idContainer1470, #_idContainer1471, #_idContainer1472, #_idContainer1475, #_idContainer1482, #_idContainer1484, #_idContainer1485, #_idContainer1486, #_idContainer1487, #_idContainer1488, #_idContainer1489, #_idContainer1490, #_idContainer1491, #_idContainer1492, #_idContainer1493, #_idContainer1494, #_idContainer1495, #_idContainer1496, #_idContainer1497, #_idContainer1499, #_idContainer1507, #_idContainer1509, #_idContainer1510, #_idContainer1511, #_idContainer1512, #_idContainer1513, #_idContainer1514, #_idContainer1515, #_idContainer1516, #_idContainer1517, #_idContainer1518, #_idContainer1519, #_idContainer1520, #_idContainer1521, #_idContainer1522, #_idContainer1523, #_idContainer1524, #_idContainer1534, #_idContainer1535, #_idContainer1536 {
	display:inline-block;
	height:0px;
	position:relative;
	width:305px;
}
#_idContainer1360, #_idContainer1375, #_idContainer1393, #_idContainer1407, #_idContainer1423, #_idContainer1439, #_idContainer1455, #_idContainer1477, #_idContainer1502, #_idContainer1528 {
	-webkit-transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	-webkit-transform-origin:50% 50%;
	display:inline-block;
	height:0px;
	position:relative;
	transform:translate(0.000px,0.000px) rotate(270.000deg) skew(0.000deg) scale(1.000,1.000);
	transform-origin:50% 50%;
	width:45px;
}
#_idContainer1361, #_idContainer1376, #_idContainer1394, #_idContainer1408, #_idContainer1424, #_idContainer1440, #_idContainer1456, #_idContainer1478, #_idContainer1503, #_idContainer1529 {
	display:inline-block;
	height:52px;
	position:relative;
	width:9px;
}
#_idContainer1363, #_idContainer1378, #_idContainer1396, #_idContainer1410, #_idContainer1426, #_idContainer1442, #_idContainer1458, #_idContainer1480, #_idContainer1505, #_idContainer1531 {
	display:inline-block;
	height:58px;
	position:relative;
	width:13px;
}
#_idContainer1443, #_idContainer1459, #_idContainer1506, #_idContainer1532 {
	display:inline-block;
	height:132px;
	position:relative;
	width:40px;
}
#_idContainer1481 {
	display:inline-block;
	height:132px;
	width:40px;
}
div._idGenObjectStyleOverride-1 {
	border-width:1px;
}
div._idGenObjectStyleOverride-2 {
	border-width:0px;
}
div._idGenObjectStyleOverride-3 {
	background-color:#000000;
	border-width:3px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
div._idGenObjectLayout-2 {
	margin:24px -24px 24px -24px;
}
